
div.rightPanel ul { width: 255px; float: right; padding: 1px 3px; list-style: none;}

div.rightPanel ul li { border-top: transparent solid 2px; float: right; }

div.rightPanel .bluegrey, div.rightPanel .purple, div.rightPanel .ochre, div.rightPanel .green {
  font-size: 1.1em;
  float: right;
  width: 238px;
  padding: 7px 7px 0 7px;
}

div.rightPanel .bluegrey img, div.rightPanel .purple img, div.rightPanel .ochre img, div.rightPanel .green img {
  margin-left: -5px;
  padding: 7px 0;
}

div.rightPanel .bluegrey h2, div.rightPanel .purple h2, div.rightPanel .ochre h2, div.rightPanel .green h2,
div.rightPanel .bluegrey h3, div.rightPanel .purple h3, div.rightPanel .ochre h3, div.rightPanel .green h3,
div.rightPanel .bluegrey h4, div.rightPanel .purple h4, div.rightPanel .ochre h4, div.rightPanel .green h4 {
  padding-left: 2px;
  font-size: 1em;
}

div.rightPanel .bluegrey h1, div.rightPanel .purple h1, div.rightPanel .ochre h1, div.rightPanel .green h1 {
  font-size: 1em;
  display: block;
  width: 244px;
  height: 22px;
  padding: 7px 0 0 7px;
  margin: -7px 0 0 -7px;
}

div.rightPanel .ochre h1 { background: url(/images/bg_team_corp_finance.jpg) no-repeat scroll 0px 0px transparent; }
div.rightPanel .ochre h1 a { color: #f0c633; }

div.rightPanel .bluegrey h1 { background: url(/images/bg_team_equity.jpg) no-repeat scroll 0px 0px transparent; }
div.rightPanel .bluegrey h1 a { color: #c2d7ea; }

div.rightPanel .purple h1 { background: url(/images/bg_team_hedge_fund.jpg) no-repeat scroll 0px 0px transparent; }
div.rightPanel .purple h1 a { color: #c6bdca; }

div.rightPanel .green h1 { background: url(/images/bg_team_vct.jpg) no-repeat scroll 0px 0px transparent; }
div.rightPanel .green h1 a { color: #96dec6; }

div.rightPanel .bluegrey {
  background: #1b2b38 repeat-x bottom left;
  color: #dde9f3;
}

div.rightPanel .purple {
  background: #2a0338 repeat-x bottom left;
  color: #dde9f3;
}

div.rightPanel .ochre {
  background: #201c25 repeat-x bottom left;
  color: #dde9f3;
}

div.rightPanel .green {
  background: #242e20;
  color: #dde9f3;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
